ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Datamaker gives an error when login into the application since version ealier than 4.9.1020

book

Article ID: 227024

calendar_today

Updated On:

Products

CA Test Data Manager (Data Finder / Grid Tools)

Issue/Introduction

Since we patched Datamaker to version 4.9.1022, the application gives an error to the users when they try to login using their AD account. (see screenshot in attachment)

This also happens for earlier versions but works perfectly at version 4.9.1020

 

Environment

Release : 4.9.1

Component : Datamaker

Resolution

The fix - GTDataMaker-4.9.1026.0.zip is available from Broadcom Support.